.bod {
    background-color: #1C1B1B;
}

.s11 {
    width: 200px;
    height: 200px;
    background-color: #E80F00;
    outline: none;
    border-top-left-radius: 300px;
    border: solid 5px grey;
    top: 200px;
    right: 1100px;
    position: fixed;
    opacity: 0.5;
}

.s12 {
    width: 200px;
    height: 200px;
    background-color: #00F7FF;
    outline: none;
    border-bottom-left-radius: 300px;
    border: solid 5px grey;
    top: 600px;
    right: 1100px;
    position: fixed;
    opacity: 0.5;
}


.s13 {
    width: 200px;
    height: 200px;
    background-color: orange;
    outline: none;
    margin-top: 80px;
    border: solid 5px grey;
    top: 120px;
    right: 900px;
    position: fixed;
    opacity: 0.5;
}


.s14 {
    width: 200px;
    height: 200px;
    background-color: pink;
    outline: none;
    border: solid 5px grey;
    top: 600px;
    right: 900px;
    position: fixed;
    opacity: 0.5;
}


.s15 {
    width: 200px;
    height: 200px;
    background-color: #FFEC00;
    outline: none;
    border-top-right-radius: 300px;
    border: solid 5px grey;
    top: 200px;
    right: 700px;
    position: fixed;
    opacity: 0.5;
}


.s16 {
    width: 200px;
    height: 200px;
    background-color: #00EB18;
    outline: none;
    border-bottom-right-radius: 300px;
    border: solid 5px grey;
    top: 600px;
    right: 700px;
    position: fixed;
    opacity: 0.5;
}


.s17 {
    width: 200px;
    height: 200px;
    background-color: purple;
    outline: none;
    border: solid 5px grey;
    top: 400px;
    right: 1100px;
    position: fixed;
    opacity: 0.5;
}


.s18 {
    width: 200px;
    height: 200px;
    background-color: blue;
    outline: none;
    border: solid 5px grey;
    top: 400px;
    right: 900px;
    position: fixed;
    opacity: 0.5;
}


.s19 {
    width: 200px;
    height: 200px;
    background-color: maroon;
    outline: none;
    border: solid 5px grey;
    top: 400px;
    right: 700px;
    position: fixed;
    opacity: 0.5;
}

.s11:active, .s12:active, .s13:active, .s14:active, .s15:active, .s16:active, .s17:active, .s18:active, .s19:active {

    opacity: 1;
}

.start {
    width: 220px;
    height: 80px;
    border-radius: 100%;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: arial;
    font-size: 30px;
    background-color: grey;
    margin-top: 700px;
}

.start:hover {
    width: 220px;
    height: 80px;
    border-radius: 100%;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: arial;
    font-size: 30px;
    background-color: grey;
    opacity: 0.5;
    margin-top: 700px;
}